base_id: MA1078
class:
- WRKY
collection: CORE
comment: Data is from PMID:25215497
family: []
matrix_id: MA1078.1
medline: &id002
- '11449049'
name: WRKY2
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 115.0
  - 277.0
  - 0.0
  - 0.0
  - 0.0
  - 961.0
  - 806.0
  - 271.0
  C:
  - 393.0
  - 11.0
  - 0.0
  - 0.0
  - 1000.0
  - 19.0
  - 0.0
  - 528.0
  G:
  - 246.0
  - 713.0
  - 1000.0
  - 0.0
  - 0.0
  - 19.0
  - 163.0
  - 72.0
  T:
  - 246.0
  - 0.0
  - 0.0
  - 1000.0
  - 0.0
  - 0.0
  - 31.0
  - 129.0
pubmed_ids: *id002
sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1078.1.svg
sites_url: null
source: '25215497'
species:
- name: Arabidopsis thaliana
  tax_id: 3702
tax_group: plants
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: PBM
uniprot_ids:
- Q9FG77
version: 1
versions_url: https://jaspar2018.genereg.net/api/v1/matrix/MA1078/versions
